@charset "utf-8";
/* TIMESCORE DVTeam CSJ 150801 */


.s_video_img{margin:40px 0; text-align:center;}
/* 동영상강좌 */
.s_list_table {width:100%; border-top:3px solid #555; border-bottom:1px solid #555;font-size:11pt}
.s_td_no {width:40px; text-align:center; font-weight:bold; background:#fafafa; padding:15px 0;}
.s_td_title {width:340px; text-align:center; font-weight:bold; background:#fafafa; padding:15px 0;}
.s_td_teacher {width:70px;background:red; text-align:center; font-weight:bold;background:#fafafa; padding:15px 0;}
.s_td_video {width:60px; text-align:center; font-weight:bold; background:#fafafa; padding:15px 0;}
.s_td_day {width:80px; text-align:center; font-weight:bold; background:#fafafa; padding:15px 0;}
.s_movie_btn {display:block; width:49px;line-height:23px; margin:0 auto; background:url(/img/bg_button1.jpg) no-repeat;background-size:49px 23px;color:#fff;border:0px;cursor:pointer; font-size:10pt;}
.s_td_no_v1 {text-align:center; padding:10px 0; border-top:1px solid #ddd;}
.s_td_title_v1 {height:25px;text-align:left; padding:10px 0; border-top:1px solid #ddd;}
.s_td_teacher_v1 {text-align:center; padding:10px 0; border-top:1px solid #ddd;}
.s_td_video_v1 {text-align:center; padding:10px 0; border-top:1px solid #ddd;}
.s_td_day_v1 {text-align:center; padding:10px 0; border-top:1px solid #ddd;}
.s_video_table{width:100%;margin-bottom:30px; border-top:1px solid #6bb2e3;}
.s_video_td1{width:130px;padding:15px 0px;font-size:11pt; text-align:center; color:#333;}
.s_video_td2{font-size:11pt;padding:15px;}
.s_video_table td{border-bottom:1pt solid #e2e0e0;}
.s_vide_width{width:350px;}
.video_line{width:100%;margin-top:30px; border-top:1px solid #e2e0e0;}
.video_list_btn{width:84px; line-height:23px; background:url(/img/bg_button1.jpg) no-repeat; background-size:84px 23px; text-align:center; color:#fff; font-size:11pt; cursor:pointer; float:right; margin-top:25px;}
.s_video_error{font-size:9pt;color:red;}
/* 중등필수단어 */
.s_td_study {width:130px; text-align:center; font-weight:bold; background:#fafafa; padding:15px 0;}
.s_td_study_v1 {text-align:center; padding:10px 0; border-top:1px solid #ddd;}
.s_study_btn {display:block; width:86px;line-height:23px; margin:0 auto; background:url(/img/bg_button1.jpg) no-repeat;background-size:86px 23px;color:#fff; font-size:10pt;}
.s_study_errorbtn {display:block; width:86px;line-height:23px; margin:0 auto; background:url(/img/bg_button2.jpg) no-repeat;background-size:86px 23px;color:#333;border:1px solid #e3e3e3;font-size:10pt;}
.s_td_comictitle {width:340px; text-align:center; font-weight:bold; background:#fafafa; padding:15px 0;}
.s_td_comic_v1 {text-align:center; padding:10px 0; border-top:1px solid #ddd;}
.s_comic_btn {display:block; width:84px;line-height:23px; margin:0 auto; background:url(/img/bg_button1.jpg) no-repeat;background-size:84px 23px;color:#fff; font-size:10pt;}
/*.s_not_install{position:absolute;z-index:5;display:none;width:740px;height:168px;margin-top:8px;background:url(/img/common/premiums/bg_not_install.gif) no-repeat;background-size:740px 168px;}*/
.s_not_install_chrome{position:absolute;z-index:5;width:740px;height:168px;margin-top:8px;background:url(/img/common/premiums/bg_not_install_chrome.gif) no-repeat;background-size:740px 168px;}
/* comic 공용 */
.s_button_box{float:right;}
.s_list_button{width:84px;line-height:23px;margin-right:5px;background:url(/img/bg_button1.jpg) no-repeat;background-size:84px 23px;text-align:center;color:#fff;font-size:11pt;cursor:pointer;}
.s_comic_view{margin-top:10px;padding:30px; text-align:center; border:1px solid #333}
/* 한문속어 */
.s_han_title {padding:3px;margin-top:10px;text-align:center;color:#666;background:#f0f0f0;font-size:12pt;border-radius:10px;}




/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {margin:0;padding:0;border:none;outline:none;}
div.audio-player {position:relative;width:295px;height:48px;margin-left:400px;}
/* play/pause control */
.mejs-controls .mejs-button button {cursor:pointer;display:block;position:absolute;text-indent:-9999px;}
.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {width:34px;height:34px;top:10px;left:7px;background:transparent url('/img/common/articles/audio/playpause.png') 0 0 no-repeat;}
.mejs-controls .mejs-pause button {background-position:0 -35px;}
/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {width:18px;height:19px;top:17px;right:80px;background:transparent url('/img/common/articles/audio/audio.png') 0 0;}
.mejs-controls .mejs-unmute button {background-position:0 -19px;}
/* volume scrubber bar */
.mejs-controls div.mejs-horizontal-volume-slider {position:absolute;top:20px;right:15px;cursor:pointer;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {width:60px;height:11px;background:#212227;-webkit-box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);-moz-box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);box-shadow:inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {position:absolute;width:0;height:9px;top:1px;left:1px;background:#52AAC0;background:-webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:linear-gradient(top, #398FDA 0%, #1A60BE 100%);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
/* time scrubber bar */
.mejs-controls div.mejs-time-rail {width:380px;}
.mejs-controls .mejs-time-rail span {position:absolute;display:block;width:130px;height:12px;top:20px;left:55px;cursor:pointer;-webkit-border-radius:0px 0px 2px 2px;-moz-border-radius:0px 0px 2px 2px;border-radius:0px 0px 2px 2px;}
.mejs-controls .mejs-time-rail .mejs-time-total {background:#565860; width:130px !important;/* fixes display bug using jQuery 1.8+ */  -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mejs-controls .mejs-time-rail .mejs-time-loaded {top:0;left:0;width:0;background:#7b7d82;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.mejs-controls .mejs-time-rail .mejs-time-current {top:0;left:0;width:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#398FDA;background:-webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:-ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);background:linear-gradient(top, #398FDA 0%, #1A60BE 100%);}
/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {position:absolute;display:block;width:20px;height:22px;top:-6px;background:url('/img/common/articles/audio/handle-lg.png') no-repeat;}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {position:absolute;display:block;width:12px;height:14px;top:-1px;background:url('/img/common/articles/audio/handle-sm.png') no-repeat;}
/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {position:absolute;display:none;width:33px;height:23px;top:-26px;margin-left:-17px;z-index:9999;background:url('/img/common/articles/audio/time-box.png');}
.mejs-controls .mejs-time-rail .mejs-time-float-current {width:33px;display:block;left:0;top:3px;font-size:10px;font-weight:bold;color:#666;text-align:center;z-index:9999;}

/** clearfix **/
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}